Subject: Re: User Ratios

From: [email-masked] (Andy Church)
Date: Mon, 20 Oct 1997 18:05:40 EDT

>Hi all.  Phil says he won't be able to get to user ratios for a while,
>so I thought I'd take a stab at it.  I've got a question concerning the
>conventions for adding new code,though:
>
>Should I create a new module (ie ratio.c) or just shove the code into
>ftpd.c?

     Definitely create a new source file.  IMO, ftpd.c is too big as it is,
and someone ought to split it up.  (But it won't be me, unless I can figure
out how to squeeze another 4 or 6 hours into each day...)

  --Andy Church                  | If Bell Atlantic really is the heart
    [email-masked]       | of communication, then it desperately
    www.dragonfire.net/~achurch/ | needs a quadruple bypass.